#! /bin/sh

PATH=/bin:/sbin:/:.
export PATH

while echo '' ; do
	echo '0) verify disk (primary master: ad0)'
	echo '1) verify disk (primary slave: ad1)'
	echo '2) copy disk (primary master: ad0 -> primary slave: ad1)'
	echo '3) erase entire disk (primary master ATA HDD: ad0)'
	echo '4) erase entire disk (primary slave ATA HDD: ad1)'
	echo '5) escape to shell'
	echo ''
	echo -n 'Which is your choice?  '
	read x
	case $x in
		0) /bin/sh /bin/v.sh ;;
		1) /bin/sh /bin/v.sh ad1 ;;
		2) /bin/sh /bin/c.sh ;;
		3) /bin/sh /bin/e.sh ;;
		4) /bin/sh /bin/e.sh ad1 ;;
		5) /bin/sh -i ;;
		6) /bin/sh /bin/c.sh ad1 ;;
	esac
done

exit 0


